.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-2f4e3745-3ce3-e2b1-0f9e-22edc0a2ce95 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-39741bd4-64bc-f977-b805-42cfb248e6ce {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-592fbd22-61bd-f032-a228-e0cd684333e5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6042f6c-1f14-b2a8-eb88-aa89c67f1590 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-221c367b-2061-5b8a-6c80-c7038cac8a6a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-96250391-3510-d51d-edf9-2e819e6da342 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d5ad5579-ad3d-1e51-a59d-9b4fddba3e82 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1ae83592-a88b-6bf7-ccc5-ff832c4873c5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-72c1405e-65f6-8a2a-2de2-3ead06f867f1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3ccdf1a4-90c7-3ae3-17da-d163735abb21 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-55cd5ced-d736-dee2-4b7b-b7c3fc66cd19 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bd31731a-7db1-7ef4-042e-f500f7ab3f81 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2575a47-7883-0463-8ce4-bde35c4f172c {
margin-bottom: var(--spacer-5,3rem) !important;
}
